.fixed {
  position: fixed;
}
.cc-contactpop { 
  background-color:#e1e1e1;
  color:#fff;
  width:350px;
  bottom: 0;
  right: 50px;
  border-radius: 6px 6px 0px 0px;
  z-index:999;
}
.cc-contactpop h3 {
  border-radius: 6px 6px 0px 0px;
  text-align:left;
  color:#fff;
  text-shadow:none;
  font-size:16px;
  font-weight:600;
  background-color: #f00;
  margin:0;
  padding:15px;
  cursor:pointer;
}

.cc-contactpop h3 span {
    font-style: oblique;
}
.cc-contactpop p {
  text-align:center;
  padding:10px 15px;
  color:#222;
}
.cc-contactpop i {
	position: absolute;
	top: 0px;
	right: 0px;
	color: #fff;
	font-weight: 500;
	font-size: 22px;
	padding: 15px;
	cursor: pointer;
}
.cc-contactpop form {
	 padding: 15px 15px 0px 15px;
}
.cc-contactpop input {
  font-family: "PT Sans",sans-serif;
  font-size: 0.875em;	
  width: 100%;
  height: 45px;
  margin-bottom:15px !important;
  padding: 0px 15px 0px 15px;
  background: #fff;
  outline: none;
  color: #000;
  border: solid 1px #000;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  
}

.cc-contactpop select {
  font-family: "PT Sans",sans-serif;
  font-size: 0.875em;	
  width: 100%;
  height: 45px !important;
  border-radius:0;
  margin-bottom:10px;
  padding: 0px 15px 0px 15px;
  background: #fff;
  outline: none;
  color: #000;
  border: solid 1px #000;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

.cc-contactpop select:hover {
  /*background: #eb6166;*/
    box-shadow:5px 5px 0px rgba(0, 0, 0, 0.07);

}

.cc-contactpop .form-control:focus {
	border-color:#000;
	outline:0 !important;
	box-shadow:none!important;
	color:#000;
}



.cc-contactpop input::placeholder {
	color:#000;
	opacity:1;
}

.cc-contactpop textarea::placeholder {
	color:#000;
	opacity:1;
}
.cc-contactpop select::placeholder {
	color:#000;
	opacity:1;
}



.cc-contactpop input:hover {
  /*background: #ffed00;*/
  box-shadow:5px 5px 0px rgba(0, 0, 0, 0.07);
}

.cc-contactpop textarea {
  font-family: "PT Sans",sans-serif;
  font-size: 0.875em;	
  width: 100%;
  max-width: 100%;
  height: 110px;
  max-height: 110px;
  padding: 15px;
  background: #fff;
  outline: none;
  color: #000; 
  border: solid 1px #000;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}



.cc-contactpop textarea:hover {
  /*background: #eb6166;*/
    box-shadow:5px 5px 0px rgba(0, 0, 0, 0.07);

}

.cc-contactpop button {
	font-family: "PT Sans",sans-serif;
	font-size: 0.875em;	
	padding:12px 10px;
	background:#222;
	width: 100%;
	color: #fff;
	outline:none;
	cursor: pointer;
	border:none;
	margin-top:10px;
}

.cc-contactpop button:hover {
  background:#fff;
  color:#000;
}


.ccbutton {
	font-family: "PT Sans",sans-serif;
	font-size: 0.875em;	
	padding:12px 10px;
	background:#222 !important;
	width: 100%;
	color: #fff !important;
	outline:none;
	cursor: pointer;
	border:none;
	margin-top:0px;
	margin-bottom:0px !important;
}

.ccbutton:hover {
  background:#fff !important;
  color:#000 !important;
}

